"Windows Azure Cloud Storage" = "Almacén en la nube de Azure para Windows";

/* Azure Login Credentials */
"Storage Account Name" = "Nombre de la cuenta del almacén público";
"Primary Access Key" = "Llave de acceso primaria";

"Windows Azure CDN" = "CDN de Azure para Windows";